#!/bin/bash

mkdir -p "logs"

for rho in 0.0
do
    for k in 1.5 2.0 3.0 4.0
    do
        python3 optimal_value.py \
        --radius $rho \
        --type "Renyi" \
        --renyi_k $k >> "logs/Renyi($k)_${rho}" 2>&1 &
    done
done

echo Done

# for k in 1.2 1.4 1.6 1.8 2.0 2.2 2.4 2.6 2.8 3.0 3.2 3.4 3.6 3.8 4.0
#     do
#         python3 optimal_value.py \
#         --type "nonrobust" \
#     done